Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL 8.0.2 and QNX Neutrino 6.2.1

From: Bernd Tegge <tegge(at)repas-aeg(dot)de>
To: asenechal(at)optifor(dot)net
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: PostgreSQL 8.0.2 and QNX Neutrino 6.2.1
Date: 2005-04-29 08:03:58
Message-ID: 4271EA6E.8030401@repas-aeg.de (view raw or flat)
Thread:
Lists: pgsql-ports
Alexandre Sénéchal wrote:

>/Hi,
>
>Has anyone ever successfully configured and build
>the PostgreSQL source tree on QNX neutrino 6.2.1  ?
>
>I only need the libpq library as my Postgresql is hosted on
>another computer. Is there a way to only configure and
>build libpq ?
>
>I tried ./configure --with-template=qnx4
>And got :
>  
>
That will not work. QNX4 is incompatible in more than one way
with QNX6 (a.k.a. neutrino).
Your best bet is probably a download site like openqnx.com.
AFAIK there are prebuilt executables and sources available.

-- 
Silverman's Paradox: If Murphy's Law can go wrong, it will.



In response to

pgsql-ports by date

Next:From: Mohan, RossDate: 2005-05-04 20:20:40
Subject: AIX5.2 compile for PG 8.0.2. -- novice installer
Previous:From: Bruce MomjianDate: 2005-04-27 20:59:53
Subject: Re: PostgreSQL 8.0.2 and QNX Neutrino 6.2.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group